<?

// Please type in all needed values before run the script!

	require_once("captcha/hn_captcha.class.php");

	// ConfigArray
	$CAPTCHA_INIT = array(
            'tempfolder'     => $_SERVER['DOCUMENT_ROOT'].'/contact_us/captcha_tmp/',      // string: absolute path (with trailing slash!) to a writeable tempfolder which is also accessible via HTTP!
			'TTF_folder'     => $_SERVER['DOCUMENT_ROOT'].'/contact_us/captcha_ttf/', // string: absolute path (with trailing slash!) to folder which contains your TrueType-Fontfiles.
                                // mixed (array or string): basename(s) of TrueType-Fontfiles
			'TTF_RANGE'      => array('comic.ttf','verdana.ttf','arial.ttf'),
		//	'TTF_RANGE'      => 'COMIC.TTF',

            'chars'          => 5,       // integer: number of chars to use for ID
            'minsize'        => 20,      // integer: minimal size of chars
            'maxsize'        => 30,      // integer: maximal size of chars
            'maxrotation'    => 25,      // integer: define the maximal angle for char-rotation, good results are between 0 and 30

            'noise'          => true,    // boolean: TRUE = noisy chars | FALSE = grid
            'websafecolors'  => FALSE,   // boolean
            'refreshlink'    => false,    // boolean
            'lang'           => 'en',    // string:  ['en'|'de']
            'maxtry'         => 3,       // integer: [1-9]

            'badguys_url'    => '/',     // string: URL
            'secretstring'   => 'wethepeopleoftheunitedstatesofamerica',
            'secretposition' => 15,      // integer: [1-32]

            'debug'          => FALSE
	);

?>
<html>

<head>
	<title>Lake Naomi Rentals - Contact Us</title>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
	<style type="text/css"><!--
		

		body {
			background-color: #FFFFFF;
			font-family: Arial, Helvetica, sans-serif;
			margin: 0px;
		}
	
		form {
			min-width: 450px;
			max-width: 500px;
			width: 500px;
			margin: 0px auto;
		}
		form fieldset {
			padding: 10px;
			margin: 0px;
			border: 0px #565656 solid;
		}
		form fieldset legend {
			display: block;
			font-size: 115%;
			color: #000000;
			font-weight: bold;
		}
		form label {
			display: block;
			float: left;
			width: 150px;
			padding: 0px;
			margin: 5px 0px 0px;
			text-align: right;
		}
		form input, form textarea, form select {
			width: auto;
			margin:5px 0px 0px 10px;
/*			border-right: 1px #565656 solid;
			border-bottom: 1px #565656 solid;
			border-left: 1px #CFCFCF solid;
			border-top: 1px #CFCFCF solid; */
		}
		form input#to_text, form input#to_csv, form input#from-name, form input#from-email, form input#subject, form textarea#message {
			width: 400px;
		}
		textarea { overflow: auto; }
		form br { clear: left; }
	
		#container {
			width: 100%;
		}
	
		
		.note {
			display: block;
			width: 300px;
			position: relative;
			left: 200px;
			font-size: 75%;
			font-style: italic;
			color: #565656;
		}
		.required {
			color: #FF0000;
		}
	//--></style>
	<link href="/styles.css" rel="stylesheet" type="text/css">
	<style type="text/css">
	<!--
	.style1 {font-size: 10px}
	-->
	</style>
</head>
<body>
<center><? include("../ssi/header.html"); ?> 

<table width="680" border="0" cellspacing="2" cellpadding="2">
              <tr valign="top"> 
                <td class="body_copy"> <p class="title"><strong>Contact Us </strong></p>
                  <p>For more information, questions or to rent, please fill out the following form.  <font color="red">If you have questions about <a href="../rates.shtml"><font size="2"><b>rates</b></font></a> or <a href="../availability.shtml"><font size="2"><b>availability</b></font></a>, please visit those pages on our site</font>.                  
                  <p>Fill out the following information (bold fields are mandatory) and click 'Submit'.
<?

	$captcha =& new hn_captcha($CAPTCHA_INIT);

	switch($captcha->validate_submit())
	{
	
		// was submitted and has valid keys
		case 1:
			if ($_POST['fname'] && $_POST['lname'] && $_POST['email'] && $_POST['question']) {
				include "send.inc.php";
				$_POST = false;
			} else {
				echo "<br /><span style=\"color: #FF0000;\">Required Information Missing</span>";
			}
			break;
	
	
		// was submitted with no matching keys, but has not reached the maximum try's
		case 2:
			if ($_POST['fname']) {
				echo "<br /><span style=\"color: #FF0000; font-weight: bold;\">CAPTCHA Information incorrect</span>";
			}
			break;
	
	
		// was submitted, has bad keys and also reached the maximum try's
		case 3:
			echo "<br /><span style=\"color: #FF0000; font-weight: bold;\">Reached the maximum CAPTCHA try's of ".$captcha->maxtry." without success!</span>";
			break;
	
	}

?>

<form id="contact_us" name="contact_us" method="post" action="index.php">

<fieldset>
	<legend>From</legend>
		<label for="fname" class="required">First Name</label>
			<input type="text" name="fname" id="fname" value="<?= $_POST['fname'] ?>" /><br />
		<label for="lname" class="required">Last Name</label>
			<input type="text" name="lname" id="lname" value="<?= $_POST['lname'] ?>" /><br />
		<label for="email" class="required">E-Mail Address</label>
			<input type="text" name="email" id="email" value="<?= $_POST['email'] ?>" /><br />
		<label for="phone">Home Phone</label>
			<input type="text" name="phone" id="phone" value="<?= $_POST['phone'] ?>" /><br />
</fieldset>

<fieldset>
	<legend class="required">Question About</legend>
		<label>Lake House</label>
			<input type="radio" name="question" id="question" value="Lake_House" /><br />
		<label>Handwerk's Haven</label>
			<input type="radio" name="question" id="question" value="Handwerks_Haven" />
		  
		<br />
</fieldset>

<fieldset>
	<legend>When</legend>
		<label for="arrival">Arrival Date (mm/dd/yyyy)</label>
			<input type="text" name="arrival" id="arrival" value="<?= $_POST['arrival'] ?>" /><br />
		<label for="depart">Departure Date (mm/dd/yyyy)</label>
			<input type="text" name="depart" id="depart" value="<?= $_POST['depart'] ?>" /><br />
</fieldset>

<fieldset>
		<label for="comments">Comments</label>
			<textarea cols="35" rows="5" name="comments" value="comments"></textarea><br />
</fieldset>

<fieldset>
			<?= $captcha->display_form(); ?>
			<input type="submit" value="Send" />
</fieldset>

</form>
You can also contact us at (267) 218-5980.</p>
                    <p>Any information submitted will be used to answer questions and no information will be resold or released to other parties.</p>
<!-- Start Google Conversion Code -->
<script language="JavaScript">
<!--
google_conversion_id = 1071562736;
google_conversion_language = "en_US";
google_conversion_format = "2";
google_conversion_color = "FFFFFF";
if (1.0) {
  google_conversion_value = 1.0;
}
google_conversion_label = "Lead";
-->
</script>
<script language="JavaScript" src="http://www.googleadservices.com/pagead/conversion.js" rel="nofollow">
</script>
<noscript>
<img height=1 width=1 border=0 src="http://www.googleadservices.com/pagead/conversion/1071562736/?value=1.0&label=Lead&script=0" rel="nofollow">
</noscript>
<!-- End Google Conversion Code -->
                              
					
<SCRIPT LANGUAGE="JavaScript">
<!-- Overture Services Inc. 07/15/2003
var cc_tagVersion = "1.0";
var cc_accountID = "7081045920";
var cc_marketID =  "0";
var cc_protocol="http";
var cc_subdomain = "convctr";
if(location.protocol == "https:")
{
    cc_protocol="https";
     cc_subdomain="convctrs";
}
var cc_queryStr = "?" + "ver=" + cc_tagVersion + "&aID=" + cc_accountID + "&mkt=" + cc_marketID +"&ref=" + escape(document.referrer);
var cc_imageUrl = cc_protocol + "://" + cc_subdomain + ".overture.com/images/cc/cc.gif" + cc_queryStr;
var cc_imageObject = new Image();
cc_imageObject.src = cc_imageUrl;
// -->
</SCRIPT>
</td>
              </tr>
  </table>
<? include("../ssi/footer.html"); ?>
</center>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-3190264-3");
pageTracker._initData();
pageTracker._trackPageview();
</script>
</body>
</html>
